@charset "utf-8";
#top_img{
	width:900px;
	height:465px;
	background:url(../images/top/top_img.png) no-repeat;
	text-indent:-9999px;
	margin-bottom:30px;
}
h2{
	width:215px;
	height:215px;
	text-indent:-9999px;
	float:left;
	margin-top:5px;
	margin-bottom:20px;
}
h2#midashi2_01{
	background:url(../images/top/vision.png) no-repeat;
}
h2#midashi2_02{
	background:url(../images/top/service.png) no-repeat;
}
h2#midashi2_03{
	background:url(../images/top/outline.png) no-repeat;
}
h2#midashi2_04{
	background:url(../images/top/access.png) no-repeat;
}
.midashi2_info{
	width:540px;
	font-size:18px;
	margin-top:40px;
	margin-right:20px;
	float:right;
}
ul#vision_list{
	width:870px;
	list-style:none;
	overflow:hidden;
	margin-left:-20px;
}
ul#vision_list li{
	width:218px;
	height:200px;
	margin-right:10px;
	float:left;
	padding:40px 30px 30px 30px;
	color:#004da1;
	font-size:22px;
	font-weight:bold;
}
ul#vision_list li#vision_list01{
	background:url(../images/top/vision01.png) no-repeat;
}
ul#vision_list li#vision_list02{
	background:url(../images/top/vision02.png) no-repeat;
}
ul#vision_list li#vision_list03{
	background:url(../images/top/vision03.png) no-repeat;
}
ul#service_list{
	list-style:none;
	width:860px;
	overflow:hidden;
}
ul#service_list li{
	background-color:#5fc1c6;
	margin-bottom:40px;
}
ul#service_list li h3.service_list_midashi_b{
	color:#ffffff;
	font-size:28px;
	border-bottom:1px solid #ffffff;
	width:480px;
	margin-bottom:15px;
	font-weight:bold;
	float:left;
}
ul#service_list li h3.service_list_midashi_s{
	color:#ffffff;
	font-size:18px;
	border-bottom:1px solid #ffffff;
	width:180px;
	font-weight:bold;
}
ul#service_list li p.service_list_info{
	width:480px;
	float:left;
}
ul#service_list li p.service_list_info span{
	font-size:18px;
	font-weight:bold;
}
ul#service_list li div.kochira{
	width:480px;
	height:35px;
	background:#ffffff;
	margin-top:15px;
	text-align:center;
	border-bottom:3px solid #339999;
	float:left;
}
ul#service_list li div.kochira a{
	width:480px;
	height:35px;
	padding-top:3px;
	font-size:12px;
	display:block;
}
ul#service_list li div.kochira a:after {
    content: url(../images/button_green.png);
    position: relative;
    top: 5px;
	margin-left:10px;
}
ul#service_list li div.kochira_s{
	width:190px;
	height:35px;
	background:#ffffff;
	margin-top:20px;
	text-align:left;
	border-bottom:3px solid #339999;
}
ul#service_list li div.kochira_s a{
	width:220px;
	height:35px;
	padding-top:3px;
	padding-left:10px;
	font-size:12px;
	display:block;
}
ul#service_list li div.kochira_s a:after {
    content: url(../images/button_green.png);
    position: relative;
    top: 5px;
	margin-left:10px;
}
ul#service_list li#service_list01{
	width:760px;
	padding:30px;
}
ul#service_list li#service_list01 p.service_list_img img{
	padding-top:20px;
	padding-left:40px;
}
ul#service_list li#service_list02{
	width:760px;
	padding:30px;
}
ul#service_list li#service_list02 p.service_list_img img{
	margin-top:20px;
	padding-left:0px;
}
ul#service_list li#service_list03{
	width:760px;
	padding:30px;
}
ul#service_list li#service_list03 p.service_list_img img{
	margin-top:20px;
	padding-left:30px;
}
ul#service_list li#service_list04{
	width:340px;
	height:120px;
	padding:30px;
	margin-right:20px;
	float:left;
}
ul#service_list li#service_list04 p.service_list_img img{
	float:right;
	margin-top:7px;
}
ul#service_list li#service_list05{
	width:340px;
	height:120px;
	padding:30px;
	float:left;
}
ul#service_list li#service_list05 p.service_list_img img{
	float:right;
}
#gaiyou{
	width:560px;
	height:300px;
	margin-top:5px;
	margin-left:40px;
	float:left;
}
.gaiyou_midashi h4{
	background-color:#00468d;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	padding:3px 0px 3px 20px;
	float:left;
}
.gaiyou_midashi p{
	background-color:#d3ecfb;
	color:#00468d;
	font-size:12px;
	font-weight:bold;
	margin-left:-20px;
	padding:3px 0px 3px 20px;
	border-radius: 15px 0px 0px 15px;
	float:left;
}
#gaiyou .gaiyou_midashi h4{
	width:100px;
}
#gaiyou .gaiyou_midashi p{
	width:440px;
}
dl#gaiyou_list{
	margin-top:10px;
	position:relative;
}
dl#gaiyou_list dt{
	position: relative;
	width:60px;
	margin-left:20px;
	padding:5px;
	-moz-text-align-last: justify;
	text-align-last: justify;
	font-weight:bold;
	float:left;
}
dl#gaiyou_list dt:after {
  position: absolute;
  top: 8px;
  left: -12px;
  z-index: 1;
  content: '';
  width: 12px;
  height: 12px;
  background-color: #00468d;
}
dl#gaiyou_list dd{
	width:430px;
	margin-left:30px;
	padding:5px;
	font-weight:bold;
	float:left;
}
dl#gaiyou_list dd ul{
	list-style:none;
}
dl#gaiyou_list dd ul li{
	margin-right:20px;
	float:left;
}
#enkaku{
	width:740px;
	background:#ffffff;
	margin:50px auto 0px auto;
	padding:40px;
}
#enkaku .gaiyou_midashi h4{
	width:360px;
}
#enkaku .gaiyou_midashi p{
	width:360px;
}
#enkaku_l,#enkaku_r{
	margin-top:20px;
}
#enkaku_l{
	width:368px;
	border-right:#000000 solid 1px;
	float:left;
}
#enkaku_r{
	width:348px;
	height:100%;
	padding-left:20px;
	float:right;
}
#enkaku dl dt,#enkaku dl dd{
	font-size:12px;
	padding-bottom:5px;
}
#enkaku dl dt{
	width:90px;
	float:left;
}
#enkaku dl dd{
	width:240px;
	border-left:1px solid #000000;
	padding-left:15px;
	float:left;
}
#enkaku_l dl dd{
	border-right:1px solid #000000;
	padding-right:19px;
}
#address p{
	width:280px;
	height:50px;
	text-indent:-9999px;
	margin-top:10px;
	background:url(../images/title.png) no-repeat;
	background-size:100% auto;
}
#access_l{
	width:420px;
	float:left;
}
#access_r{
	width:400px;
	float:right;
}
#address dl{
	width:450px;
}
#address dl dt{
	position: relative;
	margin-left:20px;
	float:left;
}
#address dl dt::after {
	position: absolute;
	top: 4px;
	left: -16px;
	z-index: 1;
	content: '';
	width: 12px;
	height: 12px;
	background-color: #00468d;
}
#address dl dd{
	width:350px;
	float:left;
}